Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000093 [Piwigo] upload feature N/A 2005.03.16 22:46 2005.09.03 22:22
Reporter Michrone View Status public  
Assigned To plg
Priority low Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 1.5 branch Product Version
  Target Version Product Build
Summary 0000093: Select all in "waiting picture" panel
Description Is it not possible to add a select all check box in the "waiting for validation" panel ?
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0000204)
plg (manager)
2005.08.17 01:05

I don't think I'll add a "select all" button (I hate javascript and avoid it when possible) but I propose 4 buttons at the bottom of the table :

- submit (validated and reject checked elements)
- reset (uncheck all elements)
- validate all
- reject all

This should be done for branch 1.5
(0000223)
plg (manager)
2005.09.03 22:22

Available in build BSF_200509032321 (so will available in branch 1.5)

- Issue History
Date Modified Username Field Change
2005.03.16 22:46 Michrone New Issue
2005.03.16 22:46 Michrone browser => any
2005.03.16 22:46 Michrone Web server => Apache 1.3.x
2005.08.17 01:05 plg Note Added: 0000204
2005.08.17 01:05 plg Assigned To => plg
2005.08.17 01:05 plg Priority normal => low
2005.08.17 01:05 plg Severity minor => feature
2005.08.17 01:05 plg Reproducibility always => N/A
2005.08.17 01:05 plg Status new => assigned
2005.09.03 22:22 plg Note Added: 0000223
2005.09.03 22:22 plg Status assigned => closed
2005.09.03 22:22 plg Resolution open => fixed
2005.09.03 22:22 plg Fixed in Version => 1.5 branch


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker